@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

#top .landing_page_sect .av-section-color-overlay {
	background: rgba(0, 0, 0, 0.12);
	backdrop-filter: blur(6px);
}

#top .landing_page_btn {
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    color: var(--ffffff, #FFF);
    font-size: 24px;
    font-weight: 500;
    line-height: 1;
    text-transform: uppercase;
    background: rgba(255, 255, 255, 0.12);
    padding: 32px;
    transition: background .2s ease, color .2s ease;
    display: grid;
    grid-template-columns: repeat(2, max-content);
    align-items: center;
    gap: 10px;
    justify-content: space-between;
}

#top .landing_page_btn svg path {
	transition: stroke .2s ease;
}

#top .landing_page_btn:hover {
	background: var(--ffffff, #FFF);
	color: var(--134686, #134686);
}

#top .landing_page_btn:hover svg path {
	stroke: var(--134686, #134686);
}

#top svg {
	display: block;
}

#top .landing_page_btns_cont {
	display: grid;
    grid-template-columns: repeat(4, 1fr);
    margin-top: 64px;
    gap: 8px;
}

#top .landing_page_sect .container {
	max-width: 1508px;
}

@media only screen and (max-width: 1200px) {
	#top .landing_page_btn {
		font-size: 18px;
		padding: 18px;
	}
	
	#top .landing_page_btn svg {
		width: 20px;
		height: 20px;
	}
}

@media only screen and (max-width: 989px) {
	
}

@media only screen and (max-width: 767px) {
	#top .landing_page_btns_cont {
		grid-template-columns: repeat(2, 1fr);
		margin-top: 24px;
		gap: 8px;
	}
}

@media only screen and (max-width: 600px) {
	#top .landing_page_btns_cont {
		grid-template-columns: 100%;
	}
}